RubyGems Navigation menu

fluent-plugin-elasticsearch 5.2.4

Elasticsearch output plugin for Fluent event collector

版本列表:

  1. 5.2.4 - September 18, 2022 (131.0 KB)
  2. 5.2.3 - June 16, 2022 (131.0 KB)
  3. 5.2.2 - April 11, 2022 (108.0 KB)
  4. 5.2.1 - March 16, 2022 (108.0 KB)
  5. 5.2.0 - February 21, 2022 (107.5 KB)
显示所有 (188 个版本)

Runtime 依赖关系 (4):

excon >= 0
faraday ~> 1.10
fluentd >= 0.14.22

Development 依赖关系 (6):

flexmock ~> 2.0
minitest ~> 5.8
rake >= 0
test-unit ~> 3.3.0
webmock ~> 3
webrick ~> 1.7.0

所有者:

Pushed by:

作者:

  • diogo, pitr, Hiroshi Hatake

SHA 256 checksum:

90f725120d1d8ecee62b426d87fcb9ac6eed27de41a692d50696ed1262d5d68c

下载总次数 52,496,125

这个版本 3,253,119

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

相关链接: